Bug 230686 - math/qd: Update to 2.3.20
Summary: math/qd: Update to 2.3.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-17 07:22 UTC by Yuri Victorovich
Modified: 2019-08-14 14:39 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (fortran)


Attachments
patch (2.41 KB, patch)
2018-08-17 07:22 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-08-17 07:22:15 UTC
Created attachment 196271 [details]
patch

Port changes:
* Change to DISTVERSION
* Project moved to a different master site
* Replace static libs with shared libs
* Add the DOCS option
* Add LICENSE/LICENSE_FILE
* Update WWW
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-08-13 05:08:11 UTC
Maintainer timeout!
Comment 2 Yuri Victorovich freebsd_committer 2019-08-14 14:38:49 UTC
Update committed.
Comment 3 commit-hook freebsd_committer 2019-08-14 14:39:23 UTC
A commit references this bug:

Author: yuri
Date: Wed Aug 14 14:38:37 UTC 2019
New revision: 508923
URL: https://svnweb.freebsd.org/changeset/ports/508923

Log:
  math/qd: Update 2.3.7 -> 2.3.22

  PR:		230686
  Approved by:	fortran (maintainer's timeout ~1 year)

Changes:
  head/math/qd/Makefile
  head/math/qd/distinfo
  head/math/qd/pkg-descr
  head/math/qd/pkg-plist